<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh2800m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">特定订单选择 (whinh2800m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来输入要处理的特定仓单。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果要处理的多个订单编号不是连续编号，则在该进程中最多可输入 10 个订单编号。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">只能为具有订单行的仓单使用该进程。</Paragraph>
			</Note>
			<Paragraph class="Default">该进程不记录选择。所以，每次要处理特定的仓单选择时，都必须选择新的仓单。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="specific.oorg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">specific.oorg</Title>
			</Header>
			<FuncDesc>订单的来源。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="specific.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">specific.orno</Title>
			</Header>
			<FuncDesc>仓单的代码。如果订单是由其它子系统生成的，则该编号将对应于原始订单的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.by.del.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按计划交货日期排序</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则按出库单行的计划交货日期/时间确定的顺序来处理订单。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
